<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Activité : Utilisation d'un tableau pour gérer une liste de patients au niveau du calcul de l'IMC</title>
        <script src="js/tab_Patients_IMC.js" defer></script>
    </head>

    <body>
        <p>Afficahge console de l'Activité : Utilisation d'un tableau pour gérer une liste de patients au niveau du
            calcul de l'IMC</p>
    </body>

</html>